{
  osConfig,
  pkgs,
  lib,
  username,
  ...
}:
{
  home = {
    inherit username;
    homeDirectory = lib.mkForce "/home/${username}";
    stateVersion = osConfig.system.stateVersion;
    packages = with pkgs; [
      libreoffice-fresh
      element-desktop
      signal-desktop
      brave
      firefox
      keepassxc
      vlc
      thunderbird
    ];
  };
  programs.home-manager.enable = true;
  services.syncthing.tray.enable = osConfig.services.syncthing.enable;
}
